.ws-button {
    font-size: 18px;
    font-weight: 400;
    display: inline-block;
    padding: 18px 24px;
    border-radius: 500px !important;
    text-align: center;
    cursoir: pointer;
    transition: background-color 0.3s ease;
}

.ws-button.ws-button-dark:hover {
    background-color: var(--ap-background-3);
}


.ws-button.ws-button-light:hover {
    background-color: var(--ap-background-1);
}

.ws-button.ws-button-dark {
    color: white;
    background-color: var(--ap-divider);
}

.ws-button.ws-button-light {
    color: var(--ap-text);
    background-color: white;
}
